html {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.logo {
    text-decoration: none;
    color: #4BCAFF;

    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
}

.logo span {
    color: #000000;
}

nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
    background-color: #35444F;
}

nav li {
    transition: 0.6s;
}

nav li a {
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;

    padding: 1em 1.5em;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;

    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}

nav li:hover {
    background-color: #222F3A;
    transition: 0.6s;
}

main .container {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
}

.aside-sidebar {
    list-style: none;
    display: flex;
    flex-direction: column;

    width: 344px;
    margin: 0;
    padding: 0;
    border: 1px solid #495863;
}

.aside-sidebar li a {
    display: block;
    padding: 1em 0 1em 1em;
    color: #485863;
    text-decoration: none;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    transition: 0.3s;
}

.aside-sidebar li a:hover {
    color: black;
    padding-left: 2em;
    background-color: #DBDBDB;
    transition: 0.3s;
}

section {
    display: flex;
    flex-direction: column;
    width: 885px;
}

.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #495863;
    height: 75vh;
}

.banner img {
    width: 30vh;
    transition: 2s;
}

.banner:hover img {
    width: 40vh;
    transition: 2s;
}

article {
    margin-top: 20px;
}

section p {
    color: #2C2C2C;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
}

footer .container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: rgba(99, 105, 110, 0.48);

    margin-top: 50px;
    margin-bottom: 30px;
}

.footer-nav {
    list-style: none;
    display: flex;
    justify-content: space-around;

    margin: 0;
    padding: 0;
}

.footer-nav li a {
    text-decoration: none;
    color: #0C1927;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    padding: 0.5em 0.5em;
    transition: 0.5s;
    border-bottom: 1px solid #B4B7B9;
}

.footer-nav li a:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    transition: 0.5s;
}

footer p {
    color: #010101;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
}
